/******** Photo Library Modal ***********/

.modal-dialog {
width: 90% !important;
}

.modal-body {
overflow: auto;
height: 500px !important;
min-height: 300px !important;
}

.modal_thumbnails {

    width: 150px;
    height: 100px !important;
}

#set_user_image {

margin:15px;

}


#modal_sidebar {

position: fixed !important;

}

/******* Login Page ******/

#login_id label{
	color: #fff;

}

/******* Photos Page ******/

.pillow {
	padding: 10px;

}